## zabbix 6.0.23+dfsg

=== src/go/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/go/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/zabbix
pkgincludedir = $(includedir)/zabbix
pkglibdir = $(libdir)/zabbix
pkglibexecdir = $(libexecdir)/zabbix
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
#am__append_1 = zabbix.com/cmd/zabbix_agent2
#am__append_2 = install-zabbix.com/cmd/zabbix_agent2
#am__append_3 = conf/zabbix_agent2.conf
#am__append_4 = zabbix.com/cmd/zabbix_web_service
#am__append_5 = install-zabbix.com/cmd/zabbix_web_service
#am__append_6 = conf/zabbix_web_service.conf
subdir = src/go
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_lib_mysql.m4 \
	$(top_srcdir)/m4/ax_lib_oracle_oci.m4 \
	$(top_srcdir)/m4/ax_lib_postgresql.m4 \
	$(top_srcdir)/m4/ax_lib_sqlite3.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/ldap.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/libevent.m4 $(top_srcdir)/m4/libgnutls.m4 \
	$(top_srcdir)/m4/libmodbus.m4 $(top_srcdir)/m4/libopenssl.m4 \
	$(top_srcdir)/m4/libssh.m4 $(top_srcdir)/m4/libssh2.m4 \
	$(top_srcdir)/m4/libunixodbc.m4 $(top_srcdir)/m4/libxml2.m4 \
	$(top_srcdir)/m4/netsnmp.m4 $(top_srcdir)/m4/openipmi.m4 \
	$(top_srcdir)/m4/pcre.m4 $(top_srcdir)/m4/pcre2.m4 \
	$(top_srcdir)/m4/pthread.m4 $(top_srcdir)/m4/resolv.m4 \
	$(top_srcdir)/m4/zlib.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__dist_sysconf_DATA_DIST) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__dist_sysconf_DATA_DIST = conf/zabbix_agent2.conf \
	conf/zabbix_web_service.conf
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(sysconfdir)"
DATA = $(dist_sysconf_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' aclocal-1.16
AGENT2_CONFIG_FILE = ${prefix}/etc/zabbix_agent2.conf
AGENT2_CONFIG_PATH = ${prefix}/etc/zabbix_agent2.d
AGENT2_CONFIG_PLUGINS_PATH = ${prefix}/etc/zabbix_agent2.d/plugins.d
AGENT2_LDFLAGS =    
AGENT2_LIBS =    
AGENT_CONFIG_FILE = ${prefix}/etc/zabbix_agentd.conf
AGENT_LDFLAGS =      
AGENT_LIBS =      
ALERT_SCRIPTS_PATH = ${datarootdir}/zabbix/alertscripts
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ARCH = linux
AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' autoconf
AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' autoheader
AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' automake-1.16
AWK = mawk
CC = cc
CCDEPMODE = depmode=gcc3
CFLAGS =  -g -O2
CGO_CFLAGS = 
CGO_LDFLAGS = 
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CURL_SSL_CERT_LOCATION = ${datarootdir}/zabbix/ssl/certs
CURL_SSL_KEY_LOCATION = ${datarootdir}/zabbix/ssl/keys
CYGPATH_W = echo
DB_CFLAGS = 
DB_LDFLAGS = 
DB_LIBS = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
EXTERNAL_SCRIPTS_PATH = ${datarootdir}/zabbix/externalscripts
GNUTLS_CFLAGS = 
GNUTLS_LDFLAGS = 
GNUTLS_LIBS = 
GO = 
GOBIN = ${exec_prefix}/sbin
GOCMD = go
GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/go/src/zabbix
GREP = /usr/bin/grep
ICONV_CFLAGS = 
ICONV_LDFLAGS = 
ICONV_LIBS = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JAR = 
JAVAC = 
LDAP_CPPFLAGS = 
LDAP_LDFLAGS = 
LDAP_LIBS = 
LDFLAGS = -rdynamic  
LIBCURL_CFLAGS = 
LIBCURL_LDFLAGS = 
LIBCURL_LIBS = 
LIBEVENT_CFLAGS = 
LIBEVENT_LDFLAGS = 
LIBEVENT_LIBS = 
LIBMODBUS_CFLAGS = 
LIBMODBUS_LDFLAGS = 
LIBMODBUS_LIBS = 
LIBOBJS = 
LIBPCRE2_CFLAGS = 
LIBPCRE2_LDFLAGS = 
LIBPCRE2_LIBS = 
LIBPCRE_CFLAGS = 
LIBPCRE_LDFLAGS = 
LIBPCRE_LIBS = 
LIBPTHREAD_CFLAGS = 
LIBPTHREAD_LDFLAGS = 
LIBPTHREAD_LIBS = 
LIBS = -lm   
LIBXML2_CFLAGS = 
LIBXML2_LDFLAGS = 
LIBXML2_LIBS = 
LIBXML2_VERSION = 
LOAD_MODULE_PATH = ${exec_prefix}/lib/modules
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_CONFIG = 
MYSQL_LDFLAGS = 
MYSQL_LIBS = 
MYSQL_VERSION = 
OBJEXT = o
ODBC_CONFIG = 
OPENIPMI_CFLAGS = 
OPENIPMI_LDFLAGS = 
OPENIPMI_LIBS = 
OPENSSL_CFLAGS = 
OPENSSL_LDFLAGS = 
OPENSSL_LIBS = 
ORACLE_OCI_CFLAGS = 
ORACLE_OCI_LDFLAGS = 
ORACLE_OCI_LIBS = 
ORACLE_OCI_VERSION = 
PACKAGE = zabbix
PACKAGE_BUGREPORT = 
PACKAGE_NAME = Zabbix
PACKAGE_STRING = Zabbix 6.0.23
PACKAGE_TARNAME = zabbix
PACKAGE_URL = 
PACKAGE_VERSION = 6.0.23
PATH_SEPARATOR = :
PG_CONFIG = 
PKG_CONFIG = 
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSTGRESQL_CFLAGS = 
POSTGRESQL_LDFLAGS = 
POSTGRESQL_LIBS = 
POSTGRESQL_VERSION = 
PROXY_CONFIG_FILE = ${prefix}/etc/zabbix_proxy.conf
PROXY_LDFLAGS =      
PROXY_LIBS =      
RANLIB = ranlib
RESOLV_LIBS = 
SENDER_LDFLAGS =      
SENDER_LIBS =      
SERVER_CONFIG_FILE = ${prefix}/etc/zabbix_server.conf
SERVER_LDFLAGS =      
SERVER_LIBS =      
SET_MAKE = 
SHELL = /bin/bash
SNMP_CFLAGS = 
SNMP_LDFLAGS = 
SNMP_LIBS = 
SQLITE3_CPPFLAGS = 
SQLITE3_LDFLAGS = 
SQLITE3_LIBS = 
SQLITE3_VERSION = 
SSH2_CFLAGS = 
SSH2_LDFLAGS = 
SSH2_LIBS = 
SSH_CFLAGS = 
SSH_LDFLAGS = 
SSH_LIBS = 
STRIP = 
TLS_CFLAGS = 
UNIXODBC_CFLAGS = 
UNIXODBC_LDFLAGS = 
UNIXODBC_LIBS = 
VERSION = 6.0.23
WEBSERVICE_CONFIG_FILE = ${prefix}/etc/zabbix_web_service.conf
ZBXGET_LDFLAGS =      
ZBXGET_LIBS =      
ZBXJS_LDFLAGS =   
ZBXJS_LIBS =     
ZLIB_CFLAGS = 
ZLIB_LDFLAGS = 
ZLIB_LIBS = 
_libcurl_config = no
_libnetsnmp_config = 
abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/src/go
abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/src/go
abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23
abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23
ac_ct_CC = cc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
EXTRA_DIST = .
BUILD_TIME = `date +%H:%M:%S`
BUILD_DATE = `date +"%b %_d %Y"`
GOOS = `go env GOOS`
GOARCH = `go env GOARCH`
PKG = zabbix.com/pkg/version
NEW_FROM_REV = ""
GOLDFLAGS = -X '${PKG}.compileDate=${BUILD_DATE}' -X \

=== debian/changelog ===
zabbix (1:6.0.23+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + fixed the following vulnerabilities (Closes: #1055175):
      * CVE-2023-29449
      * CVE-2023-29450
      * CVE-2023-29451
      * CVE-2023-29452
      * CVE-2023-29453
      * CVE-2023-29454
      * CVE-2023-29455
      * CVE-2023-29456
      * CVE-2023-29457
      * CVE-2023-29458
    + fixed the following vulnerabilities (Closes: #1053877):
      * CVE-2023-32721
      * CVE-2023-32722
      * CVE-2023-32723
      * CVE-2023-32724
  * Ignore errors in "go list" (dh_golang) until that is fixed in Golang
    (Closes: #1050671, #1052897).
  * Agent/service: start after "network-online.target" (Closes: #1043400).
  * Control/Depends: lsb-base --> sysvinit-utils (>= 3.05-4~).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Nov 2023 20:21:41 +1100

## zabbix 6.0.24+dfsg

=== debian/changelog ===
zabbix (1:6.0.24+dfsg-1build1) noble; urgency=medium

  * Rebuild against 'new libmodbus 3.1.10-1ubuntu1 dropping strlcat
    symbol'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2023 16:32:39 +0100

zabbix (1:6.0.24+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Dec 2023 18:35:09 +1100

=== debian/control ===
Source: zabbix
Section: net
Priority: optional
Standards-Version: 4.6.2
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders: Christoph Haas <haas@debian.org>
Build-Depends: debhelper-compat (= 12), automake, dh-linktree, apache2-dev, dh-golang (>= 1.51~)
    ,golang-any (>= 2:1.17~)
    ,libcurl4-gnutls-dev
    ,libevent-dev
    ,libgnutls28-dev | gnutls-dev
    ,libiksemel-dev
    ,libldap2-dev
    ,libmodbus-dev
    ,default-libmysqlclient-dev
# libopenipmi-dev is not available on some architectures
    ,libopenipmi-dev [!hurd-any !arm]
    ,libpcre2-dev
    ,libpq-dev
    ,libsnmp-dev
    ,libsqlite3-dev
    ,libssh2-1-dev
    ,libxml2-dev
    ,pkg-config
    ,unixodbc-dev
    ,zlib1g-dev
## dh-linktree:
    ,fonts-dejavu-core
    ,libjs-jquery-ui (>= 1.12.1~)
#   ,libjs-jquery (>= 3.6.0~)
## java-gateway deps:
    ,javahelper
## agent2 and web_service deps:
    ,libssl-dev
    ,golang-dbus-dev
    ,golang-github-burntsushi-locker-dev
#   ,golang-github-chromedp-sysutil-dev
    ,golang-github-eclipse-paho.mqtt.golang-dev
    ,golang-github-goburrow-modbus-dev
    ,golang-github-go-ldap-ldap-dev
    ,golang-github-go-logfmt-logfmt-dev
    ,golang-github-go-sql-driver-mysql-dev
    ,golang-github-mailru-easyjson-dev
    ,golang-github-mattn-go-sqlite3-dev
    ,golang-github-miekg-dns-dev
    ,golang-golang-x-xerrors-dev
    ,golang-gopkg-mgo.v2-dev
Build-Depends-Indep: default-jdk-headless
    ,libandroid-json-java
    ,liblogback-java
    ,libslf4j-java
    ,junit4
## ui/locale/*.sh:
    ,gettext
## ui/styles/*.css:
    ,ruby-sass
Homepage: http://zabbix.com
Vcs-Browser: https://salsa.debian.org/debian/zabbix
Vcs-Git: https://salsa.debian.org/debian/zabbix.git
Rules-Requires-Root: no

Package: zabbix-agent
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf, adduser, sysvinit-utils (>= 3.05-4~)
        ,pciutils
Recommends: usbutils
Suggests: logrotate
Provides: zabbix-sender
Description: network monitoring solution - agent
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to monitor a host using a
 Zabbix agent.

Package: zabbix-agent2
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, sysvinit-utils (>= 3.05-4~)
Suggests: logrotate
Built-Using: ${misc:Built-Using}
Description: Zabbix network monitoring solution - agent2
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to monitor a host using a
 Zabbix agent2.

Package: zabbix-web-service
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, sysvinit-utils (>= 3.05-4~)
Recommends: ${misc:Recommends}
    ,chromium
Suggests: logrotate
Built-Using: ${misc:Built-Using}
Description: Zabbix network monitoring solution - web-service
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides web servce for performing various tasks using
 headless web browser.

Package: zabbix-frontend-php
Architecture: all
Depends: ${misc:Depends}, ucf
    ,php
    ,php-bcmath
    ,php-gd
    ,php-mbstring
    ,php-xml
    ,php-pgsql | php-mysql | php-sqlite3
    ,fonts-dejavu-core
Recommends: ${misc:Recommends}
    ,php-ldap
    ,libapache2-mod-php | php-fpm
    ,php-php-gettext
Description: network monitoring solution - PHP front-end
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides a web-browsable front-end to the Zabbix server, which
 can display graphs of the data collected from clients.

Package: zabbix-java-gateway
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${java:Depends}, ${misc:Depends}, adduser, sysvinit-utils (>= 3.05-4~)
Recommends: ${java:Recommends}
Description: network monitoring solution - Java gateway
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to monitor Java applications
 using a Zabbix Java gateway. It collects information from JMX agent.

Package: zabbix-proxy-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fping, adduser, sysvinit-utils (>= 3.05-4~)
Recommends: default-mysql-server | virtual-mysql-server
Suggests: logrotate
Conflicts: zabbix-proxy-pgsql, zabbix-proxy-sqlite3, zabbix-server-mysql, zabbix-server-pgsql
Description: network monitoring solution - proxy (using MySQL)
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to integrate a host as a Zabbix
 proxy. It collects information from Zabbix agents, temporarily stores it
 in a MySQL database and then passes it to a Zabbix server.

Package: zabbix-proxy-pgsql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fping, adduser, sysvinit-utils (>= 3.05-4~)
Recommends: postgresql
Conflicts: zabbix-proxy-mysql, zabbix-proxy-sqlite3, zabbix-server-mysql, zabbix-server-pgsql
Suggests: logrotate
Description: network monitoring solution - proxy (using PostgreSQL)
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to integrate a host as a Zabbix
 proxy. It collects information from Zabbix agents, temporarily stores it
 in a PostgreSQL database and then passes it to a Zabbix server.

Package: zabbix-proxy-sqlite3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fping, adduser, sysvinit-utils (>= 3.05-4~), sqlite3
Suggests: logrotate
Conflicts: zabbix-proxy-pgsql, zabbix-proxy-mysql, zabbix-server-mysql, zabbix-server-pgsql
Description: network monitoring solution - proxy (using SQLite3)
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to integrate a host as a Zabbix
 proxy. It collects information from Zabbix agents, temporarily stores it
 in an SQLite3 database and then passes it to a Zabbix server.

Package: zabbix-server-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fping, adduser, sysvinit-utils (>= 3.05-4~)
Recommends: default-mysql-server | virtual-mysql-server, snmpd
           ,nmap
           ,traceroute
Suggests: zabbix-frontend-php, logrotate, sudo
# SNMP:   snmp-mibs-downloader (non-free) may be required when MIBs are missing, see #740815
         ,snmp-mibs-downloader
Conflicts: zabbix-server-pgsql, zabbix-proxy-mysql, zabbix-proxy-pgsql, zabbix-proxy-sqlite3
Description: network monitoring solution - server (using MySQL)
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to integrate a host as a Zabbix
 client. It collects information from Zabbix clients and stores it in a
 MySQL database.

Package: zabbix-server-pgsql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fping, adduser, sysvinit-utils (>= 3.05-4~)
Recommends: postgresql, snmpd
           ,nmap
           ,traceroute
Suggests: zabbix-frontend-php, logrotate, sudo
# SNMP:   snmp-mibs-downloader (non-free) may be required when MIBs are missing, see #740815
         ,snmp-mibs-downloader
Conflicts: zabbix-server-mysql, zabbix-proxy-mysql, zabbix-proxy-pgsql, zabbix-proxy-sqlite3
Description: network monitoring solution - server (using PostgreSQL)
 Zabbix is a server/client network monitoring system with many features.
 It can be used for:
 .
  - high level monitoring of IT services;
  - centralized monitoring of your servers and applications;
  - monitoring of SNMP-enabled devices;
  - performance monitoring (process load, network activity, disk
    activity, memory usage, OS parameters etc.);
  - data visualization.
 .
 This package provides the software needed to integrate a host as a Zabbix
 client. It collects information from Zabbix clients and stores it in a
 PostgreSQL database.

=== debian/rules ===
#!/usr/bin/make -f

# Enable this export to get more detailed information about what debhelper does
#export DH_VERBOSE=1

## Define the names of the resulting binary packages
PKG_AGENT = zabbix-agent
PKG_AGENT2 = zabbix-agent2
PKG_WEB_SERVICE = zabbix-web-service
PKG_FRONTEND = zabbix-frontend-php
PKG_GATEWAY_JAVA = zabbix-java-gateway
PKG_PROXY_MYSQL = zabbix-proxy-mysql
PKG_PROXY_PGSQL = zabbix-proxy-pgsql
PKG_PROXY_SQLITE3 = zabbix-proxy-sqlite3
PKG_SERVER_MYSQL = zabbix-server-mysql
PKG_SERVER_PGSQL = zabbix-server-pgsql
#PKG_SERVER_SQLITE3 = zabbix-server-sqlite3

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

## Build Agent2 on some architectures:
#ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
AGENT2:=true
#endif
## "GO111MODULE=on" is needed to fix: `cannot find package "zabbix.com/cmd/zabbix_agent2"`.
export GO111MODULE=on
export GOPROXY=off
export GOCACHE=$(CURDIR)/debian/tmp/cache/go-build

# Squeeze backporters: --export=configure is not available on Squeeze
#DPKG_BUILDFLAGS := $(shell DEB_CFLAGS_MAINT_APPEND=-Wall dpkg-buildflags --export=configure)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CONFFLAGS_COMMON  = --host=$(DEB_HOST_GNU_TYPE) \
                    --build=$(DEB_BUILD_GNU_TYPE) \
                    --datadir=/etc \
                    --sysconfdir=/etc/zabbix \
                    --prefix=/usr \
                    --infodir=\$${prefix}/share/info \
                    --mandir=\$${prefix}/share/man \
                    --enable-agent \
                    --enable-proxy \
                    --enable-ipv6 \
                    --with-gnutls \
                    --with-jabber \
                    --with-ldap \
                    --with-libcurl \
                    --with-libmodbus \
                    --with-libpcre2 \
                    --with-libxml2 \
                    --with-net-snmp \
                    --with-ssh2 \
                    --with-unixodbc

## Hurd and kFreeBSD only have Java 1.5 which can't compile java-gateway sources...
#ifneq ($(DEB_BUILD_ARCH_OS),hurd)
#ifneq ($(DEB_BUILD_ARCH_OS),kfreebsd)
#CONFFLAGS_COMMON += --enable-java
#endif
#endif
CONFFLAG_IPMI           = $(if $(shell dpkg --status libopenipmi-dev &>/dev/null),--with-openipmi)
CONFFLAG_MYSQL   = --with-mysql --enable-server
CONFFLAG_PGSQL   = --with-postgresql --enable-server
CONFFLAG_SQLITE3 = --with-sqlite3
BUILD_PREFIX := $(CURDIR)/debian/tmp-build

# The Zabbix sources are compiled once for each database backends (VARIANT).
# The proxy and server packages always contain one kind of database support.
# The zabbix-agent and zabbix-frontend-php package do not have any kind of
# database support and are created from one of the above mentioned builds.
VARIANTS := MYSQL PGSQL SQLITE3

ifdef AGENT2
CONFFLAG_AGENT2 = --without-gnutls --with-openssl --with-sqlite3 --enable-agent2 --enable-webservice
VARIANTS := AGENT2 $(VARIANTS)
endif

%:
	dh $@ --max-parallel=4 --with javahelper,linktree,apache2

override_dh_clean:
	@echo "Removing build directories in $(BUILD_PREFIX)"
	$(RM) -r debian/tmp* _build src/go/vendor
	dh_clean \
            config.log debian/*.debhelper \
            ui/js/vendors/jquery-ui.js \
            *.jar
	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded(?:\-\w+)?\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
	-find vendor -type f -name '*.pb.go' -delete -printf 'removed %p\n'            ## delete generated .pb.go files
	-find vendor -type d -empty -delete -print

# use --as-needed only if supported by dh-autoreconf (to simplify backporting)
DH_AS_NEEDED=$(shell dpkg --compare-versions $$(dpkg --status dh-autoreconf | grep Version | cut -d' ' -f2) ge 6 && echo --as-needed)
override_dh_autoreconf:
	dh_autoreconf $(DH_AS_NEEDED)

override_dh_auto_configure:
ifdef AGENT2
## Populate system Golang dependencies in "src/go/vendor":
## `dh_auto_configure --buildsystem=golang` populates "{builddirectory}/src"
## so we trick it with symlink that is later removed.
	cp -r vendor src/go/    ## Put MUT "vendor" component in place.
	ln -srv src/go/vendor src/go/vendor/src
	DH_GOPKG="__ZX__" dh_auto_configure --buildsystem=golang --builddirectory=src/go/vendor --sourcedirectory=src/go/
	-$(RM) -r src/go/vendor/src
	-$(RM) -r src/go/vendor/__ZX__
endif
	## Copy the source directory (without the 'debian' directory) to build locations
	## to configure and compile the sources there for each database flavor.
	for i in $(VARIANTS); do \
            mkdir $(BUILD_PREFIX)-$$i ;\
            tar -cSf - --exclude=./.svn --exclude=./debian . \
            | tar -xSpf - -C $(BUILD_PREFIX)-$$i ;\
        done
	set -e ;\
$(foreach i,$(VARIANTS), \
    dh_auto_configure --sourcedirectory=$(BUILD_PREFIX)-$i --max-parallel=4 -- \
      $(CONFFLAGS_COMMON) $(CONFFLAG_IPMI) $(CONFFLAG_$i) ;\
)

build-indep: override_dh_autoreconf
	## build styles:
	dh_auto_configure -- --enable-java
	$(MAKE) css
	## build translations:
	cd ui/locale && ./update_po.sh
	cd ui/locale && ./make_mo.sh
	## build zabbix-java-gateway.jar
	## override_jh_build:
	JAVA_HOME=/usr/lib/jvm/default-java \
        CLASSPATH=/usr/share/java/com.android.json.jar:/usr/share/java/logback-core.jar:/usr/share/java/logback-classic.jar:/usr/share/java/slf4j-api.jar \
        jh_build --no-javadoc --main=com.zabbix.gateway.JavaGateway zabbix-java-gateway.jar src/zabbix_java/src/com

override_dh_auto_build:
	set -e ;\
	$(foreach i,$(VARIANTS), \
        dh_auto_build --sourcedirectory=$(BUILD_PREFIX)-$i --max-parallel=4 \
    ;)

override_dh_auto_test:
#	set -e ;\
#	$(foreach i,$(VARIANTS), \
#        dh_auto_test --sourcedirectory=$(BUILD_PREFIX)-$i --max-parallel=4 \
#    ;)

override_dh_auto_install:
	@echo "Replacing sourceless (minified) bundled libraries..."
#	cp -vfH debian/missing-sources/jquery.js  ui/js/vendors/jquery.js
#~	cp -vfH debian/missing-sources/leaflet.js    ui/js/vendors/Leaflet/Leaflet/
	cp -vfH debian/missing-sources/jquery-ui.js  ui/js/vendors/jquery-ui.js
	## build man pages
	if [ -d "$(BUILD_PREFIX)-MYSQL/man" ]; then \
            dh_auto_install --sourcedirectory=$(BUILD_PREFIX)-MYSQL/man \
              --destdir=$(CURDIR)/debian/tmp ;\
        fi

override_dh_install:
	dh_install
	for i in debian/zabbix-*-*; do \
            find $$i -type f -name '*.sql' -printf 'compressing %p\n' \
                -exec gzip -n -9 '{}' \;;\
        done
	## Those files need to be renamed:
	if [ -d "$(CURDIR)/debian/$(PKG_GATEWAY_JAVA)" ]; then \
            cp -v src/zabbix_java/lib/logback.xml  $(CURDIR)/debian/$(PKG_GATEWAY_JAVA)/etc/zabbix/zabbix_java_gateway.logback.xml ;\
            cp -v src/zabbix_java/settings.sh  $(CURDIR)/debian/$(PKG_GATEWAY_JAVA)/etc/zabbix/zabbix_java_gateway.conf ;\
        fi
        ## Directories will be replaced with symlinks:
	if [ -d "$(CURDIR)/debian/$(PKG_FRONTEND)" ]; then \
            rmdir -v $(CURDIR)/debian/$(PKG_FRONTEND)/usr/share/zabbix/local/app/controllers ;\
            rmdir -v $(CURDIR)/debian/$(PKG_FRONTEND)/usr/share/zabbix/local/app/views ;\
        fi
        ## Remove .po files to save space in frontend-php:
	if [ -d "$(CURDIR)/debian/$(PKG_FRONTEND)" ]; then \
            $(RM) -v $(CURDIR)/debian/$(PKG_FRONTEND)/usr/share/zabbix/locale/*/LC_MESSAGES/*.po ;\
        fi

override_jh_depends:
	## make sure java-gateway.jar is executable. This is needed for jh_depends to generate correct {java:Depends}
	if [ -d "$(CURDIR)/debian/$(PKG_GATEWAY_JAVA)" ]; then \
            chmod -v +x $(CURDIR)/debian/$(PKG_GATEWAY_JAVA)/usr/sbin/*.jar ;\
        fi
	jh_depends -v -p$(PKG_GATEWAY_JAVA) -jheadless

## jh_linkjars override is necessary with DH-11 due to the following error:

## zabbix 6.0.25+dfsg

=== src/go/Makefile ===
--- 
+++ 
@@ -99,7 +99,8 @@
 am__aclocal_m4_deps = $(top_srcdir)/m4/ax_lib_mysql.m4 \
 	$(top_srcdir)/m4/ax_lib_oracle_oci.m4 \
 	$(top_srcdir)/m4/ax_lib_postgresql.m4 \
-	$(top_srcdir)/m4/ax_lib_sqlite3.m4 $(top_srcdir)/m4/iconv.m4 \
+	$(top_srcdir)/m4/ax_lib_sqlite3.m4 \
+	$(top_srcdir)/m4/check_enum.m4 $(top_srcdir)/m4/iconv.m4 \
 	$(top_srcdir)/m4/ldap.m4 $(top_srcdir)/m4/libcurl.m4 \
 	$(top_srcdir)/m4/libevent.m4 $(top_srcdir)/m4/libgnutls.m4 \
 	$(top_srcdir)/m4/libmodbus.m4 $(top_srcdir)/m4/libopenssl.m4 \
@@ -170,7 +171,7 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' aclocal-1.16
+ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' aclocal-1.16
 AGENT2_CONFIG_FILE = ${prefix}/etc/zabbix_agent2.conf
 AGENT2_CONFIG_PATH = ${prefix}/etc/zabbix_agent2.d
 AGENT2_CONFIG_PLUGINS_PATH = ${prefix}/etc/zabbix_agent2.d/plugins.d
@@ -183,9 +184,9 @@
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 ARCH = linux
-AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' autoconf
-AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' autoheader
-AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' automake-1.16
+AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' automake-1.16
 AWK = mawk
 CC = cc
 CCDEPMODE = depmode=gcc3
@@ -216,7 +217,7 @@
 GO = 
 GOBIN = ${exec_prefix}/sbin
 GOCMD = go
-GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/go/src/zabbix
+GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/go/src/zabbix
 GREP = /usr/bin/grep
 ICONV_CFLAGS = 
 ICONV_LDFLAGS = 
@@ -258,7 +259,7 @@
 LIBXML2_VERSION = 
 LOAD_MODULE_PATH = ${exec_prefix}/lib/modules
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/missing' makeinfo
+MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' makeinfo
 MKDIR_P = /usr/bin/mkdir -p
 MYSQL_CFLAGS = 
 MYSQL_CONFIG = 
@@ -280,10 +281,10 @@
 PACKAGE = zabbix
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = Zabbix
-PACKAGE_STRING = Zabbix 6.0.23
+PACKAGE_STRING = Zabbix 6.0.25
 PACKAGE_TARNAME = zabbix
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.23
+PACKAGE_VERSION = 6.0.25
 PATH_SEPARATOR = :
 PG_CONFIG = 
 PKG_CONFIG = 
@@ -323,7 +324,7 @@
 UNIXODBC_CFLAGS = 
 UNIXODBC_LDFLAGS = 
 UNIXODBC_LIBS = 
-VERSION = 6.0.23
+VERSION = 6.0.25
 WEBSERVICE_CONFIG_FILE = ${prefix}/etc/zabbix_web_service.conf
 ZBXGET_LDFLAGS =      
 ZBXGET_LIBS =      
@@ -334,10 +335,10 @@
 ZLIB_LIBS = 
 _libcurl_config = no
 _libnetsnmp_config = 
-abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/src/go
-abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/src/go
-abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23
-abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23
+abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/src/go
+abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/src/go
+abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25
+abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25
 ac_ct_CC = cc
 am__include = include
 am__leading_dot = .
@@ -364,7 +365,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.23/install-sh
+install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
zabbix (1:6.0.25+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Dec 2023 19:18:50 +1100

## zabbix 6.0.29%2Bdfsg

=== src/go/Makefile ===
--- 
+++ 
@@ -171,7 +171,7 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' aclocal-1.16
+ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/missing' aclocal-1.16
 AGENT2_CONFIG_FILE = ${prefix}/etc/zabbix_agent2.conf
 AGENT2_CONFIG_PATH = ${prefix}/etc/zabbix_agent2.d
 AGENT2_CONFIG_PLUGINS_PATH = ${prefix}/etc/zabbix_agent2.d/plugins.d
@@ -184,9 +184,9 @@
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 ARCH = linux
-AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' autoconf
-AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' autoheader
-AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' automake-1.16
+AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/missing' automake-1.16
 AWK = mawk
 CC = cc
 CCDEPMODE = depmode=gcc3
@@ -217,7 +217,7 @@
 GO = 
 GOBIN = ${exec_prefix}/sbin
 GOCMD = go
-GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/go/src/zabbix
+GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/go/src/zabbix
 GREP = /usr/bin/grep
 ICONV_CFLAGS = 
 ICONV_LDFLAGS = 
@@ -259,7 +259,7 @@
 LIBXML2_VERSION = 
 LOAD_MODULE_PATH = ${exec_prefix}/lib/modules
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/missing' makeinfo
+MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/missing' makeinfo
 MKDIR_P = /usr/bin/mkdir -p
 MYSQL_CFLAGS = 
 MYSQL_CONFIG = 
@@ -281,10 +281,10 @@
 PACKAGE = zabbix
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = Zabbix
-PACKAGE_STRING = Zabbix 6.0.25
+PACKAGE_STRING = Zabbix 6.0.29
 PACKAGE_TARNAME = zabbix
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.25
+PACKAGE_VERSION = 6.0.29
 PATH_SEPARATOR = :
 PG_CONFIG = 
 PKG_CONFIG = 
@@ -324,7 +324,7 @@
 UNIXODBC_CFLAGS = 
 UNIXODBC_LDFLAGS = 
 UNIXODBC_LIBS = 
-VERSION = 6.0.25
+VERSION = 6.0.29
 WEBSERVICE_CONFIG_FILE = ${prefix}/etc/zabbix_web_service.conf
 ZBXGET_LDFLAGS =      
 ZBXGET_LIBS =      
@@ -335,10 +335,10 @@
 ZLIB_LIBS = 
 _libcurl_config = no
 _libnetsnmp_config = 
-abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/src/go
-abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/src/go
-abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25
-abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25
+abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/src/go
+abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/src/go
+abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29
+abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29
 ac_ct_CC = cc
 am__include = include
 am__leading_dot = .
@@ -365,7 +365,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.25/install-sh
+install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-6.0.29/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

## zabbix 6.0.29+dfsg

=== debian/changelog ===
zabbix (1:6.0.29+dfsg-1) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * Tiny fix for zabbix-server-pgsql.README.Debian:
    Make user zabbix the owner of the zabbix db.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Use vendored "miekg/dns" to fix FTBFS (Closes: #1064715).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Apr 2024 18:02:43 +1000
